name: Entity Embed
type: module
description: 'Allows entities to be embedded using a text editor.'
core_version_requirement: ^8.8 || ^9
package: Filters
dependencies:
  - drupal:editor
  - embed:embed
  - drupal:filter
  - drupal:system
test_dependencies:
  - entity_browser:entity_browser

# Information added by Drupal.org packaging script on 2021-09-15
version: '8.x-1.2'
project: 'entity_embed'
datestamp: 1631711006
